<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [WorkStats](./bitburner.workstats.md)

## WorkStats interface


**Signature:**

```typescript
interface WorkStats 
```

## Properties

<table><thead><tr><th>

Property


</th><th>

Modifiers


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[agiExp](./bitburner.workstats.agiexp.md)


</td><td>


</td><td>

number


</td><td>


</td></tr>
<tr><td>

[chaExp](./bitburner.workstats.chaexp.md)


</td><td>


</td><td>

number


</td><td>


</td></tr>
<tr><td>

[defExp](./bitburner.workstats.defexp.md)


</td><td>


</td><td>

number


</td><td>


</td></tr>
<tr><td>

[dexExp](./bitburner.workstats.dexexp.md)


</td><td>


</td><td>

number


</td><td>


</td></tr>
<tr><td>

[hackExp](./bitburner.workstats.hackexp.md)


</td><td>


</td><td>

number


</td><td>


</td></tr>
<tr><td>

[intExp](./bitburner.workstats.intexp.md)


</td><td>


</td><td>

number


</td><td>


</td></tr>
<tr><td>

[money](./bitburner.workstats.money.md)


</td><td>


</td><td>

number


</td><td>


</td></tr>
<tr><td>

[reputation](./bitburner.workstats.reputation.md)


</td><td>


</td><td>

number


</td><td>


</td></tr>
<tr><td>

[strExp](./bitburner.workstats.strexp.md)


</td><td>


</td><td>

number


</td><td>


</td></tr>
</tbody></table>

